Bug 69418 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnomemeeting   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-22 16:34 UTC by Havoc Pennington
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 21:01:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-22 16:34:08 UTC
May need to employ the symlink
/usr/share/applications/gnomemeeting.desktop ->
/usr/share/desktop-menu-patches/gnomemeeting.desktop technique to fix strings, 
so the desktop file to be translated is in redhat-menus

Categories should contain Internet;X-Red-Hat-Base;Application;

Name field should be "Video Conferencing"

Comment should be something not containing "H.323"

Comment 1 Alexander Larsson 2002-07-23 14:27:10 UTC
Internet? That's not in georges list?


Comment 2 Havoc Pennington 2002-07-23 15:10:59 UTC
Maybe it was Network? 

I screwed up a lot of these bugs then. ;-)

Comment 3 Alexander Larsson 2002-07-23 15:25:09 UTC
yeah. network it ist.


Comment 4 Alexander Larsson 2002-07-23 21:01:45 UTC
This should be fixed in redhat-menus cvs and in gnomemeeting 0.93.0-4 if ia64
ever manage to build it.



Note You need to log in before you can comment on or make changes to this bug.